[API Reference](../README.md) > [CollectEventResult](../interfaces/CollectEventResult.md)



# Interface: CollectEventResult


## Properties
<a id="_agreementId"></a>

###  _agreementId

**●  _agreementId**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/vestingScheme.ts:507](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/vestingScheme.ts#L507)*



indexed




___


